
Foreman - Bug #3992

Unused coffeescript gem

01/10/2014 05:00 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There's no coffeescript in foreman but it looks like there is a coffee-rails gem in the bundler.d/assets file. We can probably remove

this.

Associated revisions

Revision 43c50b46 - 01/16/2014 11:58 AM - David Davis

fixes #3992 - Removing unused coffeescript gem

History

#1 - 01/16/2014 11:52 AM - Dominic Cleal

- Category set to Packaging

- Status changed from New to Ready For Testing

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1141

#2 - 01/16/2014 12:31 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 43c50b4693f55655cd4e3100c068f58187b446e5.
